/*header*/
.header{
	height:55px;
	width:100%;
	background-color:white;
}
.header_holder{
	height:100%;
	width:100%;
	max-width:1024px;
	margin: auto;
}
.header_left{
	height:100%;
	width:75%;
	float:left;
	padding-left:5px;
	padding-top:5px;
}
.share_holder{
	position: relative;
	display: inline-block;
}
.share_holder a{
	position: relative;
	display: inline-block;
}
.share_holder a img{
	position: relative;
	display: inline-block;
	width:35px;
	height:35px;
	margin-top:4px;
	margin-left:5px;
}
.header_right{
	height:100%;
	width:24%;
	float:right;
	padding-top:5px;
}
.menu-header-container{
	display:inline-block;
    margin-top: 3px;
    margin-right: 40px;
    float: right;
}
#menu-item-65{
	display:none;
}
#header_menu>li>a{
	color:grey;
}
.language_holder{
	width:160px;
	height:30px;
	float:right;
	margin-top: 12px;
	font-size: 18px;
}
.language_holder .globe{
	display: inline-block;
    position: absolute;
    height: 20px;
    margin-top: 3px;
}
.language_holder .dropdown{
	height: 5px;
    display: inline-block;
    position: absolute;
    margin-left: 125px;
    margin-top: 10px;
}

.mobile_download{
	background-color: white;
	height:55px;
	width:100%;
	padding:3px;
}
.header_icon{
	position: absolute;
	margin: auto;
	left:0;
	margin-left: 3px;
	height:49px;
	width:49px;
}
.header_icon img{
	width: 100%;
}
.header_link{
	position: absolute;
	display: inline-block;
	margin: auto;
	left:0;
	margin-left: 53px;
	font-size: 20px;
	line-height: 49px;
}
.header_link a{
	color:black;
}
.header_button{
	position: absolute;
	margin: auto;
	right:0;
	display: inline-block;
	height:49px;
	line-height: 49px;
	text-align:center;
	padding-left:20px;
	padding-right:20px;
	color:white;
	background-color: #ff8d00;
	border-radius: 5px;
}

/*Floater*/
#float_tag{
	z-index: 11;
	position: fixed;
	margin:auto;
	right:0;
	bottom:0;
	margin-right: 10px;
	margin-bottom:10px;
}


/*footer*/
.footer{    
	position: relative;
    height: 150px;
    width: 100%;
    z-index: 10;
    margin-top: -40px;
    background-repeat: no-repeat;
    background-color:black;
}
.footer_bg_holder{
	margin-top: -30px;
	height:100px;
	width:100%;
	position: absolute;
	overflow:hidden;
}
.footer img{
	height:100%;
	width:auto;
	z-index: 1;
	position:absolute;
}
.footer_holder{
	z-index: 2;
	height:100%;
	width:100%;
	display: inline-block;
	position:absolute;
}
.footer_menu{
	height:100%;
	width:100%;
	max-width:1024px;
	margin: auto;
}
.footer_left{
	height:60%;
	width:78%;
	float:left;
	padding-left:5px;
    margin-top: 5%;
}
.footer_left .share_holder a img{
	width:80px;
	height:80px;
	margin-top:-3px;
	margin-left:0px;
}
.footer_link{
	font-size: 15px;
	font-family: Arial;
	position: relative;
	display: inline-block;
	height:35px;
	top:-24px;
	left:5px;
	line-height: 20px;
	letter-spacing: 1px;
	color:#b3b3b3;
}
.footer_link a:link,.footer_link a:visited,.footer_link a:active{
	color:#b3b3b3;
	letter-spacing: 0px;
	margin-right:2px;
}
.footer_link{
	color:#787878;
}
.footer_right{
	height:60%;
	width:22%;
	float:right;
    margin-top: 6%;
}
.footer_right .share_holder{
	float: right;
	right:10px;
	top:5px;
}

@media (max-width: 1250px) {
	.footer{    
	    height: 130px;
	}
	.footer_bg_holder{
		height:110px;
	}
	.footer_left .share_holder a img{
		width:70px;
		height:70px;
		margin-top:-3px;
		margin-left:0px;
	}
}
@media (max-width: 850px) {
	.footer_link{
		font-size: 13px;
	}
}
@media (max-width: 750px) {
	.footer_link{
		font-size: 12px;
		letter-spacing: 0px;
	}
	.footer_link a:link,.footer_link a:visited,.footer_link a:active{
		margin-right:1px;
	}
	.footer_holder {
	    top: 3%;
	}
}
@media (max-width: 650px) {
	.footer{    
	    height: 190px;
	}
	.footer_bg_holder{
		height:170px;
	}
	.footer_left .share_holder a img{
		width:60px;
		height:60px;
		margin-top:-8px;
		margin-bottom:6px;
	}
	.footer .share_holder{
		margin-top:15px;
		width:100%;
		text-align: center;
	}
	.footer_link{
		margin-top:10px;
		width:100%;
		text-align: center;
	}
	.footer_left{
		width:100%;
		padding-left: 0px;
	}
	.footer_right{
		width:100%;
		margin-top: -4%;
	}
}

@media (max-width: 500px) {
	.language_holder{
		font-size: 16px;
	}
}